map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Passenger
  playerGuid: 67552500-f505-4253-9fa7-52df27516fa3
  playerICName: Araneae Greytide
  playerOOCName: 32BitBlu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: green slime (936)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: blue slime (204)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: tarantula (453)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: tarantula (649)
  playerOOCName: AccordYeen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Silences-Screams
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: tarantula (399)
  playerOOCName: AccordYeen
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: e846588a-1094-450d-a801-8048c3ada323
  playerICName: Ripley Longears
  playerOOCName: AgentSmithRadio
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Lawyer
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Friedel Krafts
  playerOOCName: Ammoniacres
- antag: True
  antagPrototypes:
  - Rev
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: f3c6c33c-40d1-4179-8bae-0578d950f7ff
  playerICName: Pour Blum
  playerOOCName: AntonGagarin
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: e17fd254-64d6-443f-8e18-1235571e7d22
  playerICName: Brian Goose
  playerOOCName: Anweddus
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: a0ec90cd-1bd9-45e6-86f2-727e7842f894
  playerICName: Willow HamHop
  playerOOCName: ApatheticHam
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b86fdd58-6b0c-461a-9232-e8b002c1c93f
  playerICName: Ballin Autumn Graves
  playerOOCName: BendoKenobi
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 949a669a-6485-4c7b-ac92-a15ca81170e6
  playerICName: Narux-Cathei
  playerOOCName: BlueRobot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 5d73f561-6c4e-4255-ad6a-129cd4db1e95
  playerICName: Sephiroth
  playerOOCName: Boodles
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: 3f2543a4-e9a6-4dd9-9182-d84f7a78a361
  playerICName: Blorbo Blobson
  playerOOCName: Bungabat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: df567a5a-351c-43ff-9388-49d5078b82e1
  playerICName: Aiden Gauss
  playerOOCName: Castito
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 64b3dea7-74b0-453c-9ed1-9fbb6e9a11a2
  playerICName: CatsAI
  playerOOCName: CatsAI
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64b3dea7-74b0-453c-9ed1-9fbb6e9a11a2
  playerICName: blue slime (371)
  playerOOCName: CatsAI
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 59da3e76-117a-46c5-9082-884576809eba
  playerICName: Nicholas Graham
  playerOOCName: ceebs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59da3e76-117a-46c5-9082-884576809eba
  playerICName: personal ai device
  playerOOCName: ceebs
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8adee150-e5d1-4edf-85e3-2db061e32aa0
  playerICName: Meedish-El
  playerOOCName: CEOofRam
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Psychologist
  playerGuid: d1958673-262c-4e48-bbb8-fedbb9ccef90
  playerICName: Herbert Spindle
  playerOOCName: chicagoburd
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c200b5b1-5b67-4181-9904-1ec168cafde2
  playerICName: Ginn-TwoToes
  playerOOCName: deadsaint
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60f89c31-e99d-4046-9d75-787da2013665
  playerICName: Shawn Fryer
  playerOOCName: DomIsDead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60f89c31-e99d-4046-9d75-787da2013665
  playerICName: blue slime (491)
  playerOOCName: DomIsDead
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e48358b1-76cf-4213-9546-96e124b3d921
  playerICName: Atila Silveira
  playerOOCName: Don_Pedron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e48358b1-76cf-4213-9546-96e124b3d921
  playerICName: green slime (97)
  playerOOCName: Don_Pedron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e48358b1-76cf-4213-9546-96e124b3d921
  playerICName: green slime (97)
  playerOOCName: Don_Pedron
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: b4dc8918-757a-46b8-982e-18154dfcc18e
  playerICName: Hortensia Davies
  playerOOCName: DPgamer145
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd987464-3651-4db4-aa11-d6ab8a4d8412
  playerICName: Jeffrey Knapp
  playerOOCName: DustyScabbard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5fb8b690-6e85-4216-b394-dd95a3490ed5
  playerICName: Nolan Tanner
  playerOOCName: dystinquish
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: e4b41f1f-ea8e-4ff4-a991-302f9f374b95
  playerICName: Naz-Mat
  playerOOCName: eric156
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: d117e98e-4727-4e6c-97f4-22cee84f9376
  playerICName: Billys-The-Bob
  playerOOCName: FrostyTFG
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 663579e5-a101-424b-96f3-c5cd9c5a64f6
  playerICName: Cruz Schrader
  playerOOCName: Gallance
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: Coordinates-Your-Insides
  playerOOCName: genohacker0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b27024a-b730-4101-8296-325aefc18887
  playerICName: mouse (987)
  playerOOCName: Ghouligan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b27024a-b730-4101-8296-325aefc18887
  playerICName: mouse (252)
  playerOOCName: Ghouligan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0b27024a-b730-4101-8296-325aefc18887
  playerICName: Marckus Jenkins
  playerOOCName: Ghouligan
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: e58036e7-9459-4cea-9bbd-ad35c5d39828
  playerICName: Butcher-The-Blind
  playerOOCName: GodBrutus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e58036e7-9459-4cea-9bbd-ad35c5d39828
  playerICName: tarantula (248)
  playerOOCName: GodBrutus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b608dbd-db50-4310-a017-83626e056257
  playerICName: tarantula (389)
  playerOOCName: GothCat
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 3b608dbd-db50-4310-a017-83626e056257
  playerICName: Goobs-Lagoon
  playerOOCName: GothCat
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ServiceWorker
  playerGuid: dee258ba-1b39-4cce-9dea-5ede36cfbe40
  playerICName: The Herb of Ease
  playerOOCName: Grimkiller
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chef
  playerGuid: 9aaca226-6f37-4d4c-85df-217bdfbaa619
  playerICName: Helga Stormknife
  playerOOCName: Hederadaii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 564fce1a-96e9-458d-92ee-8af0df2446c7
  playerICName: Gustavo Cherry
  playerOOCName: hh
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1641ed8e-f803-4426-b73f-df48ce51bb8a
  playerICName: Therid Spinimana
  playerOOCName: Hon3650
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 29efe6dc-53d7-462c-9cf9-39afc64ca0bb
  playerICName: Skoros Mothman
  playerOOCName: JackEternal
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 760dffef-588b-4e3e-806a-3ed8be00d5f3
  playerICName: Jillian Gray
  playerOOCName: Kandiyaki
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Clown
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: Justin Case
  playerOOCName: killerguy991
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: personal ai device
  playerOOCName: killerguy991
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2724d500-1338-4a1b-a3e3-b255ebfcbdf0
  playerICName: Al Alington
  playerOOCName: Klyn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2724d500-1338-4a1b-a3e3-b255ebfcbdf0
  playerICName: Smile (152)
  playerOOCName: Klyn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2724d500-1338-4a1b-a3e3-b255ebfcbdf0
  playerICName: tarantula (649)
  playerOOCName: Klyn
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Bartender
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Nicole Harrow
  playerOOCName: Kogan
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2a013a23-fd6a-4299-ae73-709618b3c617
  playerICName: Layven Lore
  playerOOCName: Layven
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: b27d3f33-4349-4211-9058-b18722cd6011
  playerICName: Jackson Jacksov
  playerOOCName: LonelyGmoney
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf253f7b-5c82-4646-a8bf-46951f574125
  playerICName: Kyle Blazestar
  playerOOCName: luizh10
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89eec506-b38f-4cf9-a6a9-e83f508c501c
  playerICName: Coccyx Stafford
  playerOOCName: M0nkeyB0y3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89eec506-b38f-4cf9-a6a9-e83f508c501c
  playerICName: tarantula (475)
  playerOOCName: M0nkeyB0y3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89eec506-b38f-4cf9-a6a9-e83f508c501c
  playerICName: blue slime (858)
  playerOOCName: M0nkeyB0y3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89eec506-b38f-4cf9-a6a9-e83f508c501c
  playerICName: blue slime (136)
  playerOOCName: M0nkeyB0y3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89eec506-b38f-4cf9-a6a9-e83f508c501c
  playerICName: tarantula (413)
  playerOOCName: M0nkeyB0y3
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 89eec506-b38f-4cf9-a6a9-e83f508c501c
  playerICName: Misumena Blondi
  playerOOCName: M0nkeyB0y3
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 8142cdf0-ffaf-4eed-a023-dc8ffbb9e4c5
  playerICName: Amera Goswin
  playerOOCName: Mace_
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Schrader
  playerOOCName: Marzie
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Passenger
  playerGuid: b393ea3d-1836-440f-8243-211af055fa39
  playerICName: Angela Evans
  playerOOCName: Meowdy
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: e9559599-3e2b-4dd7-b7df-fe54fdca5bbd
  playerICName: Is-The-Goober
  playerOOCName: MerrytheManokit
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: John Boyard
  playerOOCName: MilkiestMan
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 640821a9-25d5-43b3-b618-485c1dd8d1cb
  playerICName: Maints-Dweller
  playerOOCName: MNOO
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Bartender
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: Comet Nightflitter
  playerOOCName: Musikatt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4459ebe1-9656-49fb-81d5-bce5505ff1bc
  playerICName: green slime (733)
  playerOOCName: MyNameIsSimon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4459ebe1-9656-49fb-81d5-bce5505ff1bc
  playerICName: blue slime (371)
  playerOOCName: MyNameIsSimon
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4459ebe1-9656-49fb-81d5-bce5505ff1bc
  playerICName: Simon Tiel
  playerOOCName: MyNameIsSimon
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 75c4c928-f001-4e56-8899-dc31e61f0dd8
  playerICName: Brink Hooks
  playerOOCName: NameIess
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Augmenta Galanet
  playerOOCName: Nyawul
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 4e9d759f-c6d5-40ee-891e-3bd6d0825e3f
  playerICName: Rusty Woolery
  playerOOCName: OrkyOrks
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: bb5996c2-0c6b-4cdb-8ac1-abc285b52e77
  playerICName: Bryant Hunt
  playerOOCName: paulpap
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: Poula Gen
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: yellow slime (752)
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: blue slime (789)
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: green slime (255)
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d1a4eba8-5eb5-4a3e-a70e-bc8e6bdf2885
  playerICName: Does-the-Woofus
  playerOOCName: PhantomWoof
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Mime
  playerGuid: 9e9af224-18b0-4dc8-b588-d822cef4dccf
  playerICName: Alec Atkinson
  playerOOCName: Phooooosphate
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: Bejeen-Ahaht
  playerOOCName: Placeholder3014
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: personal ai device
  playerOOCName: Placeholder3014
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: ffd3aea8-c376-45ee-8933-b945ed9df3aa
  playerICName: Bruce Bratton
  playerOOCName: Posoh
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1eeadfc9-97a9-49e0-8408-b43517801cdc
  playerICName: Bing Bong
  playerOOCName: pyramidscheme777
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: tarantula (413)
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: Disturbance-Of-The-Peace
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: yellow slime (713)
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: tarantula (399)
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: green slime (907)
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 1aa2c22f-fb85-4978-8141-41d8dffa6348
  playerICName: Bobert Schizophrenic
  playerOOCName: reekidwannabee
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8625bcf7-9d1e-4ad8-b630-e26adbbc9ef7
  playerICName: Jake Widebody
  playerOOCName: Reeves
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8625bcf7-9d1e-4ad8-b630-e26adbbc9ef7
  playerICName: tarantula (475)
  playerOOCName: Reeves
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8625bcf7-9d1e-4ad8-b630-e26adbbc9ef7
  playerICName: tarantula (715)
  playerOOCName: Reeves
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 217408c1-cfe0-49f7-be8b-df6d6fc2fc59
  playerICName: Shei-Weer
  playerOOCName: Rookknight
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Red McHenry
  playerOOCName: Rouge2t7
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 07ce421c-00de-4eb3-a3d2-672961b26c23
  playerICName: Terry Whyte
  playerOOCName: RowntreeMackay
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 5eaa421d-b4e9-4427-847e-fe50f15cc3ee
  playerICName: Lacy Lightwing
  playerOOCName: Saltho
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Musician
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: Rosa Blackburn
  playerOOCName: ScarletPotato
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 706c36e2-a855-43a0-b554-e6543b090d00
  playerICName: Meadow Serendipity
  playerOOCName: ScoobiusDoobius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15bb682f-98bc-4f65-ae6d-48909d06e732
  playerICName: yellow slime (672)
  playerOOCName: Self_Made_Mouse
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 15bb682f-98bc-4f65-ae6d-48909d06e732
  playerICName: Lemura Foster
  playerOOCName: Self_Made_Mouse
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: personal ai device
  playerOOCName: Selfie
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: d742179a-610a-430c-b98e-927024cd22b3
  playerICName: Shoots-for-Moon
  playerOOCName: Seph491
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: f4178643-2891-4b93-b312-a471c7b3d5c3
  playerICName: Lucifer Scorchedwing
  playerOOCName: ShenTeal
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Verma Moon
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e16ef7b2-0421-48e2-bc25-18c6eb5f9460
  playerICName: Lecter Heaven
  playerOOCName: Skycase
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 6d84d1e3-65f2-42b1-9449-a4be581f8c81
  playerICName: The Creek of Balance
  playerOOCName: Sreff
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d84d1e3-65f2-42b1-9449-a4be581f8c81
  playerICName: tarantula (772)
  playerOOCName: Sreff
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Harald Hammerson
  playerOOCName: theghostsong
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 6e672464-0acc-42fc-a399-434af37c1de6
  playerICName: Ber-Rei-Zvinelis-Shrader-Pierson
  playerOOCName: ThePuro
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 189d141c-a2db-4512-9436-54c64d57e05a
  playerICName: Mark Atomic
  playerOOCName: Thermite
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TheSchradering
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 51789214-6030-4cbe-a41e-480176ab3896
  playerICName: Squibbz Mcsquelch
  playerOOCName: ToastsyWillis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 854d77ae-5216-47a4-9f83-f1c51c3dac25
  playerICName: tarantula (413)
  playerOOCName: turgies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 854d77ae-5216-47a4-9f83-f1c51c3dac25
  playerICName: yellow slime (698)
  playerOOCName: turgies
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 854d77ae-5216-47a4-9f83-f1c51c3dac25
  playerICName: Hope Howard
  playerOOCName: turgies
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes: []
  playerGuid: 854d77ae-5216-47a4-9f83-f1c51c3dac25
  playerICName: Pun Pun (MK-52)
  playerOOCName: turgies
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 5f64e84c-30d3-4750-be9f-59ee21935294
  playerICName: The Petal of Composure
  playerOOCName: Vallug
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: blue slime (491)
  playerOOCName: Warpzoned
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: John Cybersun
  playerOOCName: Warpzoned
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ServiceWorker
  playerGuid: b83834a6-82c9-40e9-a6ca-534ff0582115
  playerICName: Eddard Stark
  playerOOCName: WinterfeII
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 830c39c3-5c63-4069-9841-0ba207b291f7
  playerICName: Lucifer Usta
  playerOOCName: Wolvark
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 095c1ccc-2358-423d-9202-2152c2e4095d
  playerICName: Billy Brawns
  playerOOCName: YehatRebel
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Paramedic
  playerGuid: da215732-87c4-498e-98ff-3593fc0c2e88
  playerICName: Zeke Fischer
  playerOOCName: Zachev
roundEndText: >2-

  There was one thief.


  [color=White]Pour Blum[/color] ([color=gray]AntonGagarin[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Bingus. | [color=red]Failure![/color] (0%)

  - Steal the head's cloaks (any). | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  [color=crimson]Syndicate minor victory![/color]

  No nuclear operatives died.

  The operatives were:

  The Head Revs survived and successfully seized control of the station.

  There were 3 Head Revolutionaries:

  [color=#5e9cff]Angela Evans[/color] ([color=gray]Meowdy[/color]) converted 14 people

  [color=#5e9cff]Araneae Greytide[/color] ([color=gray]32BitBlu[/color]) converted 16 people

  [color=#5e9cff]Friedel Krafts[/color] ([color=gray]Ammoniacres[/color]) converted 10 people
server_id: wizards
server_name: leviathan
roundId: 58319
endTick: 1084374
duration: 01:07:13.8626328
fileCount: 545
size: 121699582
uncompressedSize: 583228590
endTime: 10:02:25.7305209
...
